[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies in Fedora 10 - 2008-12-07



======================================================================
The results in this summary consider Test Updates!
======================================================================

Summary of broken packages (by owner):

    aconway AT redhat.com
        qpidc

    dhuff AT redhat.com
        appliance-tools

    iarnell AT gmail.com
        perl-HTML-FormFu

    nphilipp AT redhat.com
        ufraw

    sundaram AT redhat.com
        gyachi
        olpc-utils


======================================================================
Broken packages in fedora-10-i386:

    gyachi-plugin-photo_album-1.1.49-10.fc10.i386  requires  gyachi = 0:1.1.49-10.fc10
    gyachi-plugin-xmms-1.1.49-10.fc10.i386  requires  gyachi = 0:1.1.49-10.fc10
    qpidd-cluster-0.3.705289-1.fc10.i386  requires  qpidd = 0:0.3.705289-1.fc10


======================================================================
Broken packages in fedora-10-ppc:

    gyachi-plugin-photo_album-1.1.49-10.fc10.ppc  requires  gyachi = 0:1.1.49-10.fc10
    gyachi-plugin-xmms-1.1.49-10.fc10.ppc  requires  gyachi = 0:1.1.49-10.fc10


======================================================================
Broken packages in fedora-10-ppc64:

    gyachi-plugin-photo_album-1.1.49-10.fc10.ppc64  requires  gyachi = 0:1.1.49-10.fc10
    gyachi-plugin-xmms-1.1.49-10.fc10.ppc64  requires  gyachi = 0:1.1.49-10.fc10


======================================================================
Broken packages in fedora-10-x86_64:

    gyachi-plugin-photo_album-1.1.49-10.fc10.x86_64  requires  gyachi = 0:1.1.49-10.fc10
    gyachi-plugin-xmms-1.1.49-10.fc10.x86_64  requires  gyachi = 0:1.1.49-10.fc10
    qpidd-cluster-0.3.705289-1.fc10.x86_64  requires  qpidd = 0:0.3.705289-1.fc10


======================================================================
Broken packages in fedora-updates-10-i386:

    olpc-utils-0.89-6.fc10.i386  requires  olpcupdate >= 0:2.10
    perl-HTML-FormFu-0.03005-3.fc10.noarch  requires  perl(defaults)
    perl-HTML-FormFu-0.03005-3.fc10.noarch  requires  perl(model_config)


======================================================================
Broken packages in fedora-updates-10-ppc:

    olpc-utils-0.89-6.fc10.ppc  requires  olpcupdate >= 0:2.10
    perl-HTML-FormFu-0.03005-3.fc10.noarch  requires  perl(defaults)
    perl-HTML-FormFu-0.03005-3.fc10.noarch  requires  perl(model_config)


======================================================================
Broken packages in fedora-updates-10-ppc64:

    appliance-tools-003.9-1.fc10.noarch  requires  qemu-img
    olpc-utils-0.89-6.fc10.ppc64  requires  olpcupdate >= 0:2.10
    perl-HTML-FormFu-0.03005-3.fc10.noarch  requires  perl(defaults)
    perl-HTML-FormFu-0.03005-3.fc10.noarch  requires  perl(model_config)


======================================================================
Broken packages in fedora-updates-10-x86_64:

    olpc-utils-0.89-6.fc10.x86_64  requires  olpcupdate >= 0:2.10
    perl-HTML-FormFu-0.03005-3.fc10.noarch  requires  perl(defaults)
    perl-HTML-FormFu-0.03005-3.fc10.noarch  requires  perl(model_config)


======================================================================
Broken packages in fedora-updates-testing-10-i386:

    ufraw-cinepaint-0.14.1-3.fc10.i386  requires  cinepaint(x86-32)


======================================================================
Broken packages in fedora-updates-testing-10-ppc:

    ufraw-cinepaint-0.14.1-3.fc10.ppc  requires  cinepaint(ppc-32)


======================================================================
Broken packages in fedora-updates-testing-10-ppc64:

    ufraw-cinepaint-0.14.1-3.fc10.ppc64  requires  cinepaint(ppc-64)


======================================================================
Broken packages in fedora-updates-testing-10-x86_64:

    ufraw-cinepaint-0.14.1-3.fc10.x86_64  requires  cinepaint(x86-64)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]